@media only screen and (min-device-width: 320px) and (max-device-width: 765px){body .description-area h3{ padding:10px}body .table-responsive{overflow-x:scroll;-webkit-overflow-scrolling: touch;}body .footer-product #menu-main-menu{margin:0;padding:0;width:100%;float:left}body .footer-product .menu-residential,body .footer-product .menu-commercial-roofing,body .footer-product .menu-commercial-fit-out,body .footer-product .menu-hvac-industrial{float:left;width:100%;text-align:left}body .ubermenu .ubermenu-submenu-type-flyout>.ubermenu-item{display:block!important}body article .published{width:100%;display:block}body .case-study .btn{margin-bottom:10px;margin-top:10px;border-radius:5px;word-wrap:break-word;width:100%;font-size:14px}body .bottom-margin-lg{margin-bottom:10px}body .fletcher-tools a{display:block}body .sustainability-videos .youtube-video{width:100%;display:block}body u{padding-left:10px}body .case-study-preview>div,body .image-description-box>div{padding:0;float:left;width:100%}body a{word-wrap:break-word;display:inline-block}body .credential .description{height:auto!important}body .ubermenu-skin-clean-white .ubermenu-submenu.ubermenu-submenu-drop{background:#6ead43}body .featured-tool .small{margin-bottom:5px}body .tools-list .featured-tool .caption{padding:0 5px}body .menu-container{padding:0}body .ubermenu .ubermenu-item.ubermenu-item-level-0.ubermenu-has-submenu-drop.ubermenu-active>a:before{}body .ubermenu-skin-clean-white .ubermenu-submenu.ubermenu-submenu-drop:before{border:0}body .ubermenu .ubermenu-submenu-type-stack>.ubermenu-item-normal>.ubermenu-target{padding-top:10px;padding-bottom:10px;font-size:16px;font-weight:500;text-align:left!important}body .ubermenu-skin-clean-white .ubermenu-submenu,body .ubermenu-skin-clean-white .ubermenu-submenu .ubermenu-target{text-align:left!important}body .ubermenu-skin-clean-white .ubermenu-submenu .ubermenu-item-header>.ubermenu-target{font-weight:700}body .page-title{margin-top:40px;margin-bottom:10px;word-wrap:break-word}body .bottom-margin-lg{margin-top:20px}body .top-margin{margin-top:20px}body .section-title{font-size:32px}body .bottom-margin{margin-bottom:10px}body #page-footer img.footer-logo{margin-top:45px;text-align:center;margin:0 auto;padding-top:30px}body .top-margin-lg{margin-top:25px}body #branch-map-117{height:auto!important;margin-top:20px;position:relative;margin-bottom:20px}body .sml_subscribe{float:left;width:100%}body .sml_subscribe .sml_email{width:100%}body .sml_subscribe .sml_email .sml_emailinput{width:100%}body .sml_subscribe .sml_submit{float:none;margin-top:30px;display:block;margin:0 auto;text-align:center;padding-top:10px;clear:both;width:200px}body .sml_subscribe .sml_submit input{width:200px}footer .col-xs-6{width:49%;display:inline-block;float:none;vertical-align:top}}@media only screen and (min-device-width: 768px) and (max-device-width: 959px){.table-responsive{ overflow-x:scroll}.credentials .col-sm-6{width:100%}body .footer-product .menu-residential,body .footer-product .menu-commercial-roofing,body .footer-product .menu-commercial-fit-out,body .footer-product .menu-hvac-industrial{display:inline-block;float:none;width:49%;text-align:left;vertical-align:top}body .credential .description{height:auto!important}body #branch-map-117{height:auto!important;margin-top:20px;position:relative;margin-bottom:20px}body .menu-container{padding:0}body .ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-column,body .ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-column-auto{min-width:100%}body .ubermenu-skin-clean-white .ubermenu-submenu,body .ubermenu-skin-clean-white .ubermenu-submenu .ubermenu-target{text-align:left!important}body #ubermenu-main-2-main_menu{background:#6ead43}body #ubermenu-main-2-main_menu li a{color:#fff;padding:10px;font-size:18px}body .insulation-container{float:none;display:inline-block;width:48%}body .ubermenu .ubermenu-submenu-type-flyout>.ubermenu-item{display:inline-block;float:none;position:relative;min-width:100%!important;clear:none}}@media only screen and (min-device-width: 959px) and (max-device-width: 1024px){body .insulation-container{ float:none;display:inline-block;width:48%}body .ubermenu-skin-clean-white .ubermenu-submenu.ubermenu-submenu-drop{background:#6ead43}body .menu-container{width:100%;margin:0;padding:0}body #ubermenu-nav-main-2-main_menu{float:none}body .ubermenu.ubermenu-disable-submenu-scroll .ubermenu-active>.ubermenu-submenu.ubermenu-submenu-type-mega{width:100%}}.ubermenu-skin-clean-white .ubermenu-submenu,.ubermenu-skin-clean-white .ubermenu-submenu .ubermenu-target{border:0}.ubermenu-skin-clean-white .ubermenu-submenu .ubermenu-item-header.ubermenu-has-submenu-stack>.ubermenu-target,.ubermenu-skin-clean-white .ubermenu-submenu .ubermenu-item-header>.ubermenu-target{font-family:'Myroid_Pro';font-size:15px;text-transform:uppercase;font-weight:500}.dropdown-menu section{text-align:center}#page-footer{float:left;width:100%}#page-footer .col-center{margin:0 auto;float:none;text-align:left}#page-footer .menu-product-menu{margin:0;padding:0}footer .col-md-3,footer .col-md-6{text-align:center}footer .col-md-3 section,footer .col-md-6 section{margin:0 auto;float:none;display:inline-block;text-align:left}footer .fa{background:0;font-size:22px!important}footer .fa:hover,footer a:hover{color:#6eb43f!important}footer .alignment{margin:0 auto;text-align:center}section.fletcherspec{padding:18px 0}section.fletcherspec img{display:inline-block;float:left}section.fletcherspec .value h1{padding-top:10px}.single-product .product-details .nav-tabs>li{float:left;margin-bottom:-1px;margin:0;padding:0}.single-product .product-details .nav-tabs>li a{display:block;width:100%;padding:10px 0;text-align:center}.single-product .product-details .tab-content{border:0;padding:0;min-height:100px}.single-product .product-details .nav-tabs{border:0}.single-product .img-container{margin-top:50px}.single-product .page-title{margin-top:0}.footer-product h2{font-size:39px;text-align:center;letter-spacing:3px;ont-family:"Myriad_Pro";text-transform:uppercase;margin-bottom:20px}.footer-product .dropdown>a{font-size:16px;font-family:'myroidPro_bold'}.footer-product .caret{display:none}.footer-product .dropdown>ul{margin-left:5px}.footer-product .dropdown>ul a{font-size:14px;font-family:'myroidPro_bold'}.footer-product .dropdown .dropdown>ul,.footer-product ul{margin-left:5px}.footer-product .dropdown .dropdown>ul a,.footer-product ul a{font-size:12px;font-family:Myriad_Pro!important}.menu-pipe-insulation ul,.menu-superwool-insulation ul,.menu-high-temperature-insulation ul{margin-left:5px}.menu-high-temperature-insulation ul a,#menu-footer-product-menu-4 .menu-hvac-insulation>ul a,.menu-pipe-insulation ul a,.menu-superwool-insulation ul a{font-size:12px!important;font-family:Myriad_Pro!important}#menu-footer-product-menu-2,#menu-footer-product-menu-1{margin:0 auto;float:none;width:175px}#menu-footer-product-menu-3{width:200px;margin:0 auto;float:none}#menu-footer-product-menu-4{width:215px;margin:0 auto;float:none}
/* This beautiful CSS-File has been crafted with LESS (lesscss.org) and compiled by simpLESS (wearekiss.com/simpless) */
@media screen and (max-width: 768px) and (min-width: 320px) {
.video-align
{
    display: block !important;
}
    .video-file a
    {
        text-align: center;
    }
}
@media screen and (max-width: 603px) and (min-width: 320px) {
body #mySub .modal-dialog
{
        width: 320px !important;
    margin: 15% auto;
}
}
@media screen and (max-width: 1024px) and (min-width: 320px) {
 .site-description .row
    {
       display: block !important;
    text-align: center;
    }
    .search-form div.input-group
    {
        width: 100%;
    }
}
@media screen and (max-width: 1024px) and (min-width: 320px) {
    .ubermenu-skin-clean-white .ubermenu-submenu-drop.ubermenu-submenu
    {
        margin-top: 8px !important;
    }
    
    .ubermenu .ubermenu-item.ubermenu-item-level-0.ubermenu-has-submenu-drop.ubermenu-active > a:before {
    content: " ";
    border-style: solid;
    border-width: 0 10px 15px 10px;
    border-color: transparent transparent rgba(110,173,67,.9) transparent;
    position: absolute;
    z-index: 10000;
    bottom: -8px !important;
    left: 2% !important; 
}
    body #ubermenu-main-2-main_menu
    {
        background: #fff !important;
    }
    body #ubermenu-main-2-main_menu li a
    {
        padding: 6px !important;
        color: #000 !important;
    }
    
    body .ubermenu .ubermenu-submenu-type-flyout>.ubermenu-item a span, body .ubermenu .ubermenu-submenu-align-full_width>.ubermenu-item a span
    {
         color: #fff !important;
    }
    
    
    
    
    .ubermenu .ubermenu-submenu-drop.ubermenu-submenu-align-full_width
{
    width: 100% !important;
}
#ubermenu-nav-main-2-main_menu
{
    float: none !important;
}
.ubermenu-items-align-left.ubermenu-horizontal .ubermenu-item.ubermenu-item-level-0, .ubermenu.ubermenu-horizontal .ubermenu-item.ubermenu-align-left
{
    display: block !important;
}
    body .ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-column, body .ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-column-auto
    {
        min-width: 1% !important;
    }
    body #ubermenu-main-2-main_menu
    {
        margin-top: 8px;
    }
}

.dark-transparent-button
{
    display: table;
}
.about-us .image-description-box .gray-bg
{
    margin-top: 15px;
}
.cus-bg-gn
{
    background: #6fb43f;
    padding-top: 20px;
}
.calculator-list .calculator .excerpt
{
    position: inherit !important;
    top: 0 !important;
    left: 0 !important;
    width: 60% !important;
    transform: none !important;
    height: auto !important;
}
.calculator-list .calculator .title
{
    position: inherit !important;
}

.calculator-list .calculator .excerpt
{
    display: -webkit-inline-box;
     display: -webkit-inline-flex;
     display: -ms-inline-flexbox;
     display: inline-flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    min-height: 190px;
}
.video-align
{
    display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
}
.site-description .row
{
    display: -webkit-box;
     display: -webkit-flex;
     display: -ms-flexbox;
     display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
}

div.ppt
{
    width: 100% !important;
    color: #000;
    background: #fff;
    margin: 0;
    padding: 15px 0 0 20px;
}
a
{
    outline: 0 !important;
}
.breadcrumb span
{
    display: inline-block;
    white-space: nowrap;
}
.video-file a
{
    display: block;
    position: relative;
}
.video-file a:before
{
    content: "\f01d";
    font-family: FontAwesome;
    background:rgba(255,255,255,0.5);
    position: absolute;
    width: 100%;
    height: 100%;
    font-size: 45px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    
}
.boxes-section .bordered-box .content
{
    min-height: 200px;
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {  
    .boxes-section .bordered-box .content
{
    min-height: 280px;
}
    .calculator-list .col-md-6
    {
        display: block;
    }
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {  
    .image-description-box img
{
    width: 50%;
    margin: 0 auto;
    
}
    .calculator-list .col-md-6
    {
        display: block;
    }
}

#myModal .modal-content .close
{
    position: absolute;
    right: 0px;
    top: 0;
    background: #6eb43f;
    display: inline-block;
    width: 30px;
    height: 30px;
    text-align: center;
    opacity: 1 !important;
    color: #fff !important; 
}

#myModal
{
    -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
    -webkit-align-content: center;
        -ms-flex-line-pack: center;
            align-content: center;
    width: auto !important;
}
#myModal
{
    z-index: 9999;
}
.single-calculator .calculator-table input, .single-calculator .calculator-table select
{
    direction: ltr !important;
}
.excerpt:hover, .title:hover
{
    text-decoration: none !important;
}
.modal
{
    z-index: 999999 !important;
    margin: 0 auto;
    padding: 0px !important;
}
.modal-dialog
{
    width: auto !important;
    
}
#mySub .modal-dialog
{
        width: 500px !important;
        margin: 15% auto;
    
}
#mySub p.sml_email, #mySub p.sml_submit
{
    width: 100% !important;
}
.page-title
{
    margin-top: 22px !important;
}
.panel.panel-default
{
    padding: 0 !important;
}
.popover.top
{
    z-index: 999999999999 !important;
}
.search-field
{
    z-index: 0 !important;
}
.pac-item:after
{
    display: none !important;
}
.careers-section
{
    margin-top: 25px !important;
}
.case-study-preview .top-margin-lg
{
    display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
}
.download-category
{
    margin-bottom: 25px;
}
.fletcher-tools .featured-tool
{
    overflow: hidden;
}
.contact-page-bordered
{
    overflow-x: hidden;
}
.customer-speak .section-title, .services-section .section-title
{
    margin-bottom: 40px;
}
#myBtn
{
    cursor: pointer;
}

.hotspot-container
{
    left: 18%;
     width: 65% !important;
}
.input-group-btn:last-child > .btn
{
    z-index: 0 !important;
}
@media only screen and (max-device-width: 765px) and (min-device-width: 320px)
    {
body header .top-call{
        z-index: 0 !important;
    
}
    }

.most-read-article h4
{
    -webkit-transform: translate(0,-50%);
          -ms-transform: translate(0,-50%);
              transform: translate(0,-50%);
}
